Subject: sunsite world tour
From: [email-masked] (Erik Troan)
Date: 24 Jul 1994 03:17:59 +0300
Newsgroups: comp.os.linux.announce

It's that time of the year - I'm hitting the road for a month to try
all of the good beers the world has to offer and avoid work for as long
as possible.

The downside is linux will be admin-less for a month. Matt Welsh
([email-masked]) and Jon Magid ([email-masked]) have graciously
agreed to try and keep sunsite's Linux archive in something approaching
working order while I'm gone, so send any problems you encounter to them.

If you'd like to meet me, here are people to contact in some of the
cities I'll be in - don't send me email as I'm leaving in thirty minutes
and this post won't be approved by then. Contact them and they'll tell
you what our plans are.

Frankfurt     [email-masked]
Budapest      [email-masked]
Munich        [email-masked]
Nu"rnberg     [email-masked]
Regensburg    [email-masked]
Krakow        [email-masked]

A more detailed itinerary is available from "finger [email-masked]".

See 'ya in September ;-)

Erik
-- 
----------------------------------------------------------------------------
"I'm not like that -- except when I am" [email-masked]  = Erik Troan
                                        [email-masked]
    - Nora from "Pump up the Volume"    http://sunsite.unc.edu/ewt

--
Send submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.